@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


.inter-uniquifier> {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

:root {
    --branco-principal: #ffffff;
    --cinza-secundario: #c0c0c0;
    --botao-azul: #167bf7;
    --cor-de-fundo: #00030c;
    --fonte--principal: 'Inter', sans-serif;
    --botao--azul--efeito: #529bf3;
}

body {
    background-color: var(--cor-de-fundo);
    color: var(--branco-principal);
    font-family: var(--fonte--principal);
    font-size: 16px;
    font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
}

.principal {
    background-image: url("img/Background.png");
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    text-align: center;
}

.conteiner{
    height: 100vh;
    display: grid;
    grid-template-columns: 50% 50%;
}

.container__botao {
    background-color: var(--botao-azul);
    border-radius: 5px;
    padding: 1em;
    color: var(--branco-principal);
    display: block;
    text-decoration: none;
    margin-bottom: 1em;
}

.container__botao:hover {
    background-color: #529bf3;
}

.botao__secundario {
    background-color: transparent;
    border: 2px solid var(--branco-principal);
}

.botao__secundario:hover {
    background-color: #33323256;
}

.conteiner__aviso {
    font-size: 12px;
    color: var(--cinza-secundario)
}

.container__titulo {
    font-size: 28px;
    font-weight: 700;
}

.container__imagem {
    margin: 1em 0 2em 0;
}


.container__caixa {
    margin: 0 6em;
}

.container__secundario {
    height: 100vh;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    margin: 0 10em;
}

.secundario__imagem {
    width: 80%;
}

.descricao__titulo {
    font-weight: 700;
    font-size: 48px;
    color: var(--branco-principal);
    margin-bottom: 0, 5em;
}

.descricao__texto {
    color: var(--cinza-secundario);
}

.secundario__botao {
    display: inline-block;
    margin: 1em;
}

.container__descricao {
    padding: 5em;
    text-align: justify;
    color: var(--cinza-secundario);
}

.dispositivos__lista {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin: 5em 0;
}

.dispositivos {
    text-align: center;
    padding: 5em;
}

.lista__item {
    font-size: 32px;
    color: var(--branco-principal);
}

.dispositivos__titulo {
    font-size: 48px;
    color: var(--branco-principal);
}

.rodape {
    text-align: center;
    margin: 50px;
}

.Rodape__lista {
    font-size: 16px;
    color: var(--branco-principal);
    display: flex;
    justify-content: center;
    gap: 3em;
}

.rodape__lista__item {
    list-style-type: none;
    margin: 4em 0;
    color: var(--branco-principal);
}

.rodape__texto {
    margin: 50px;
    color: var(--cinza-secundario);
}

@media(max-width: 800px) {
.container__secundario{
display: flex;
grid-template-columns: none;
gap: 10px;
flex-direction: column;
margin: auto;
justify-content: center;
}
.container{
    display: flex;
    flex-direction:column;
    justify-content: center;
}
.principal{
    background-image: none;
    display: flex;
    flex-direction:column;
    justify-content: center;
}
.container__caixa{
    justify-content: center;
}

.dispositivos__lista{
    flex-direction: column;
    justify-content:center;
    display: flex;
    align-items: center;
}
.rodape{
    justify-items: center;
  }
  .Rodape__lista{
    display: flex;
    flex-direction: column;
   justify-items: center;
   gap: none;
  }

  .rodape__lista__item{
    margin: none;
   gap: none;
  }
}